Loading...
Searching...
No Matches
Alembic::Util::ALEMBIC_VERSION_NS::PODTraitsFromEnum< kInt64POD > Struct Reference

`#include <PlainOldDataType.h>`

Inheritance diagram for Alembic::Util::ALEMBIC_VERSION_NS::PODTraitsFromEnum< kInt64POD >:
[legend]
Collaboration diagram for Alembic::Util::ALEMBIC_VERSION_NS::PODTraitsFromEnum< kInt64POD >:
[legend]

## Detailed Description

Definition at line 295 of file PlainOldDataType.h.

The documentation for this struct was generated from the following file:

- opt/local/include/Alembic/Util/PlainOldDataType.h